version: '3.8'

services:
  web-app-database-docker:
    build:
      context: .
      dockerfile: Dockerfile
    ports:
      - "8885:8581"
    volumes:
      - .:/go/src/web-app-db-docker
    restart: always